Package twisted :: Package internet :: Module error :: Class ConnectionDone |
[show private | hide private]
[frames | no frames]

## Class ConnectionDone

    Exception --+
                |
               ConnectionDone

Known Subclasses:
  `ProcessDone`

Connection was closed cleanly.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:27 2003 | http://epydoc.sf.net